@font-face {
  font-family: "FuturaPT-Medium";
  src: url("../fonts/FuturaPT-Medium.eot"); /* IE9 Compat Modes */
  src: url("../fonts/FuturaPT-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/FuturaPT-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/FuturaPT-Medium.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}



/* NEW CSS */
body { font-family: "FuturaPT-Medium"; color:#707070; font-size:18px; background:#fff; position:relative; }
a { font-family: "FuturaPT-Medium"; color: #707070; font-size: 18px; text-decoration:none; }
a:hover { font-family: "FuturaPT-Medium"; color: #707070; font-size: 18px; text-decoration:none;}

a, img, input, button, textarea, select { outline: none; width: auto !important }

* { margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
.clearfix:after { clear:both; content:""; display:block; font-size:0; height:0; visibility:hidden;}

#wrapper { position:relative; overflow: hidden; height: auto !important; width:  auto !important}

.wrapper { width:1200px; margin: auto; position:relative; z-index: 1}

.fl { float:left}
.fr { float:right}

button, a, .trans {
	-webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;
}


a.btn { display:inline-block; padding:0 25px; border-radius:20px; background:#a5c848; color:#fff; line-height:50px; height:50px; font-size:20px; text-transform:uppercase }
a.btn:hover { font-size:20px;}

button.btn { display:inline-block; padding:0 25px; border-radius:20px; background:#a5c848; color:#fff; line-height:50px; height:50px; font-size:20px; text-transform:uppercase }
button.btn:hover { font-size:20px;}



.preloader { position:fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 11}
.preloader .overlay { position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 1; background: #D4EAF4 }
.preloader .preloader-content { transform:translate(-50%, -50%); position: absolute; left: 50% ;top: 50%; z-index: 2; text-align: center}

/* HEADER */
#header.downscroll { top:-100px; opacity:0}
#header.upscroll { top:0; opacity:1; -webkit-transition-delay: 0s;
-o-transition-delay: 0s;
-ms-transition-delay: 0s;
-moz-transition-delay: 0s;
transition-delay: 0s;}

#header  { position:fixed; z-index:10; left:0; top:0; right:0; padding:15px 20px; background:rgba(255,255,255,0.9); box-shadow: 0 0 20px rgba(0,0,0,0.5) }
#header.active {  background:rgba(255,255,255,1)}

#header .logo { float:left; margin-top:5px}
#header .logo img { height:30px; width: auto}

/*
#header .lang { float:right; position:relative; padding-top:5px }
#header .lang ul { position: absolute; top: 100%; width: 100%; left: 0; opacity: 0; background: #fff }
#header .lang ul li { list-style-type: none; border-top:2px solid #D5D3CF}
#header .lang ul li a { width: 100%; height: 30px; line-height: 30px; display: block; text-align: center; }
#header .lang ul li a.active { background-image:url(../images/check-lang.png); background-position: 95% 50%; background-repeat: no-repeat; color: #E8AC97}
#header .lang ul li a:hover { background-color:#E8AC97; color: #fff !important}
#header .lang:hover ul { opacity: 1; border:2px solid #ffc700; border-top: none;}

#header .lang .trigger { width:70px; height:30px; line-height: 30px; background-image:url(../images/arrow-bottom.png); background-position: 90% 50%; background-repeat: no-repeat; font-size: 21px; color:#E8AC97; padding:0px 10px; border:2px solid #ffffff; border-bottom: none; opacity: 1; cursor: pointer}

#header .lang:hover .trigger { border:2px solid #ffc700; border-bottom: none; background-position: 50% 50%;}
#header .lang:hover .trigger span { opacity: 0}

*/

#header .menu { position: absolute; right:20px; top: 20px; width: calc(100% - 320px)}
#header .menu ul { display: table; width: 100%; text-align: center}
#header .menu li { display: table-cell; list-style-type: none; padding: 0 5px; position: relative; }
#header .menu li a { font-size:22px; font-weight:500; color:#707070; text-transform:uppercase; }
#header .menu li a:hover, #header .menu li a.active { color:#E8AC97}

#header .menu.active { display:block}

#header .menu ul li a.icon { padding-left:30px; font-size: 14px; line-height: 30px; display: block; text-align: left;}
#header .menu ul li a.icon:before { content:"";  background-repeat:no-repeat; background-position:50% 50%; background-size:auto 100%; display:block; position:absolute; width:30px; height:28px; left:0; top:0;  }
#header .menu ul li a.mamm:before { background-image:url(/img/bogo-bottle.webp)}
#header .menu ul li a.buzzer:before { background-image:url(/img/buzzer-can.webp)}
#header .menu ul li a.cafeo:before { background-image:url(/img/cafeo-can.webp)}
#header .menu ul li a.elephant:before { background-image:url(/img/white-elephant-can.webp)}
#header .menu ul li a.desser:before { background-image:url(/img/desser-bottle.webp)}



#header .menu ul li ul { position: absolute; top: 100%; display: none; float: none; padding:0 10px; left: -10px; background: rgba(255,255,255,0.5); -moz-backdrop-filter:blur(40px); -webkit-backdrop-filter:blur(40px); backdrop-filter:blur(40px);  }
#header .menu ul li:hover>ul { display: block }
#header .menu ul li ul li { position: relative; float: none; margin:10px 0; display: block;}

#header .menu ul li.lang { background: rgba(166,166,166,0.5); padding: 4px 16px; border-radius: 20px; width: 120px;}
#header .menu ul li.lang:hover { border-radius: 20px 20px 0 0;}
#header .menu ul li.lang ul { left: 0; background:none;}

#header .menu ul li.lang a { padding-right: 40px; background-size: 33px auto; background-position:100% 50%; background-repeat: no-repeat; }
#header .menu ul li.lang .en { background-image: url("/img/en.webp");}
#header .menu ul li.lang .tr { background-image: url("/img/tr.webp");}






#header .toggle-nav { display:none; float:right; position:relative; z-index:10; width:40px; height:40px; margin-left:10px }
#header .toggle-nav i { position:absolute; display:block; height:2px; background:#000000; width:30px; right:5px; }

#header .toggle-nav i:nth-child(1) { top:10px; }
#header .toggle-nav i:nth-child(2) { top:19px; }
#header .toggle-nav i:nth-child(3) { top:28px; }

#header .toggle-nav.active i:nth-child(1) { top:19px; -webkit-transform:rotateZ(45deg); -moz-transform:rotateZ(45deg); -o-transform:rotateZ(45deg); transform:rotateZ(45deg); }
#header .toggle-nav.active i:nth-child(2) { background: transparent; }
#header .toggle-nav.active i:nth-child(3) { top:19px; -webkit-transform:rotateZ(-45deg); -moz-transform:rotateZ(-45deg); -o-transform:rotateZ(-45deg); transform:rotateZ(-45deg); }





#first-screen { background:#D5D3CF; position: relative; padding: 150px 0 200px 0}
#first-screen .left-part { float:left; width: 50%; text-align: right; background: #e2e1e1}
#first-screen .right-part { float:right; width:50%; padding-left: 20px}


#first-screen .logo img { width:300px;; height:auto}
#first-screen .slogan { font-weight:500; font-size:21px; text-align:center; color:#707070; width:270px; border-bottom: 1px dashed #707070; padding:30px 0 20px 0; margin-left: 15px;}
#first-screen .text { font-weight:bold; font-size:24px; color:#fff; padding-top:40px; margin-left: -100px; }
#first-screen .text .text-inner { text-align: right; display: inline-block}
#first-screen .text span { font-size:36px;}

#first-screen .list { padding:30px 0 0 15px}
#first-screen .list ul {}
#first-screen .list ul li { font-style:normal; font-weight:500; font-size:21px; text-transform:uppercase; color:#707070; padding:5px 0 5px 25px; position:relative; list-style-type:none}
#first-screen .list ul li:before { border-radius:10px; width:15px; height:15px; content:''; position:absolute; left:0; top:9px; background:#FFF9C1 }




#header nav {  z-index: 99; position: absolute; top: 15px; right: 80px; }
#header nav ul { float: right}
#header nav ul li { float: left; margin-left: 35px; position: relative; list-style-type: none}
#header nav ul li a { display: block; position:relative; white-space:nowrap; line-height: 29px;}
#header nav ul li a:hover { color:#34B9CD}
#header nav ul li ul { position: absolute; top: 100%; display: none; float: none; padding:0 10px; left: -10px;  
background: rgba(255,255,255,0.5);
-moz-backdrop-filter:blur(40px);-webkit-backdrop-filter:blur(40px);backdrop-filter:blur(40px); 
}
#header nav ul li ul li { position: relative; float: none; margin:10px 0}
#header nav ul li:hover>ul { display: block }
#header nav ul li a.active { color: #34B9CD}
#header nav ul li a.active::before { content:""; display:block; position:absolute; bottom:-0.25em; left:0; width:100%; height:2px; background-color:#34B9CD;
	transform-origin:0 0; -webkit-transform-origin:0 0; -o-transform-origin:0 0; -ms-transform-origin:0 0;
	transform:scaleY(1); -moz-transform:scaleY(1); -webkit-transform:scaleY(1); -o-transform:scaleY(1); -ms-transform:scaleY(1);
	transition:all 650ms cubic-bezier(0.135, 0.75, 0.32, 1); -webkit-transition:all 650ms cubic-bezier(0.135, 0.75, 0.32, 1); -moz-transition:all 650ms cubic-bezier(0.135, 0.75, 0.32, 1); -o-transition:all 650ms cubic-bezier(0.135, 0.75, 0.32, 1); 
}
#header nav ul li a::before { content:""; display:block; position:absolute; bottom:-0.25em; left:0; width:100%; height:2px; background-color:#34B9CD;
	transform-origin:0 0; -webkit-transform-origin:0 0; -o-transform-origin:0 0; -ms-transform-origin:0 0;
	transition:all 650ms cubic-bezier(0.135, 0.75, 0.32, 1); -webkit-transition:all 650ms cubic-bezier(0.135, 0.75, 0.32, 1); -moz-transition:all 650ms cubic-bezier(0.135, 0.75, 0.32, 1); -o-transition:all 650ms cubic-bezier(0.135, 0.75, 0.32, 1);
	transform:scaleX(0); -moz-transform:scaleX(0); -webkit-transform:scaleX(0); -o-transform:scaleX(0); -ms-transform:scaleX(0);
}

#header nav ul li a:hover::before { transform: scaleX(0.4); -moz-transform: scaleX(0.4); -webkit-transform: scaleX(0.4); -o-transform: scaleX(0.4); -ms-transform: scaleX(0.4); }

#header nav ul li a.icon { padding-left:30px; }
#header nav ul li a.icon:after { content:"";  background-repeat:no-repeat; background-position:50% 50%; background-size:auto 100%; display:block; position:absolute; width:30px; height:28px; left:0; top:0;  }
#header nav ul li a.mamm:after { background-image:url(/img/bogo-bottle.webp)}
#header nav ul li a.buzzer:after { background-image:url(/img/buzzer-can.webp)}
#header nav ul li a.cafeo:after { background-image:url(/img/cafeo-can.webp)}
#header nav ul li a.elephant:after { background-image:url(/img/white-elephant-can.webp)}
#header nav ul li a.desser:after { background-image:url(/img/desser-bottle.webp)}

#header nav ul li.lang { background: rgba(166,166,166,0.5); padding: 4px 16px; border-radius: 20px;}
#header nav ul li.lang ul { left: 0}

#header nav ul li.lang a { padding-right: 40px; background-size: 33px auto; background-position:100% 50%; background-repeat: no-repeat; }
#header nav ul li.lang .en { background-image: url("/img/en.webp");}
#header nav ul li.lang .tr { background-image: url("/img/tr.webp");}



/* CENTER */
#center { padding:0 0 0 0; }



/* CONTENT */
.content {}
.content a { }
.content ul, .content ol { padding-left: 20px; padding-bottom: 20px }
.content p { padding-bottom: 20px }

h3 { font-weight:bold; font-size: 18px; text-transform: uppercase; padding: 0 0 5px 0}
h4 { font-size:21px; font-weight: 500; margin: 0; padding: 0 0 5px 0}

/* BLOCK */
.block { position: relative; }
.block.white { background: #FFFFFF}
.block.blue { background: #DAF2FC}
.block.gray { background: #D5D3CF}
.block.yellow { background: #E7E0AF}
.block.red { background: #E8AC97}
.block.red .block-content { padding-bottom:0; }

.block .block-header { font-size:30px; font-weight:500; text-transform:uppercase; position:relative; padding:30px 0 30px 0; text-align:center}
.block.white .block-header { color:#E8AC97}
.block.blue .block-header { color:#707070}
.block.gray .block-header { color:#FFFFFF}
.block.red .block-header { color:#FFFFFF}

.block .block-content { padding-bottom:70px; position: relative}

#block-about:before { content: ''; position: absolute; left: 10%; top: 30%; width: 110px; height:150px;  background: url(../images/spica.png); background-repeat: no-repeat; background-position: 0 50%;}
#block-about:after { content: ''; position: absolute; right: 15%; top: 20%; width: 63px; height:81px;  background: url(../images/raisin-2.png); background-repeat: no-repeat; background-position: 100% 50%;}
#block-about .block-content:after { content: ''; position: absolute; right:17%; bottom: 3%; width:86px; height:44px; background: url(../images/raisin-1.png); background-repeat: no-repeat; background-position: 100% 50%; z-index: 0}


#block-health:before { content: ''; position: absolute; left: 10%; top: 30%; width: 110px; height:150px;  background: url(../images/spica.png); background-repeat: no-repeat; background-position: 0 50%;}
#block-health:after { content: ''; position: absolute; right: 15%; top: 20%; width: 63px; height:81px;  background: url(../images/raisin-2.png); background-repeat: no-repeat; background-position: 100% 50%;}
#block-health .block-content:after { content: ''; position: absolute; right:50%; bottom:4%; width:86px; height:44px; background: url(../images/raisin-1.png); background-repeat: no-repeat; background-position: 100% 50%; z-index: 0}

.block .block-footer {}


/*  */
.content-block-one { margin: auto; max-width: 800px}
.content-block-one .content-item { float: left; width: 32%; margin-right: 2%; border-right: 1px dashed #707070; font-size: 12px;}
.content-block-one .content-item:nth-child(3n) { margin-right: 0; border:none}
.content-block-one .content-item {}


.content-block-two { margin: auto; max-width: 800px}
.content-block-two .content-item { border-left: 1px dashed #707070; font-size: 18px; margin: 20px 0 20px 0; padding: 0 20px 0 20px }
.content-block-two .content-item:hover { font-size: 18px; font-weight: bold; text-transform: uppercase}
.content-block-one .content-item {}


.content-block-three { margin: auto; max-width: 800px; }
.content-block-three .content-item { float: left; width: 30%; margin-right: 5%; font-size: 15px; font-weight: 500; padding:20px; position:relative; margin-top: 120px}

.content-block-three .content-item:after { content:''; z-index: 0; position:absolute; left:0; top:0; right:0; bottom:0; border-radius: 20px; background:#fff; -webkit-filter:blur(10px); -moz-filter:blur(10px); filter:blur(10px);}

.content-block-three .content-item:hover:after { -webkit-filter:blur(0); -moz-filter:blur(0); filter:blur(0);}

.content-block-three .content-item:nth-child(3n) { margin-right: 0; border:none}
.content-block-three .content-item p { position: relative; z-index: 1}
.content-block-three .content-item .num { width:75px; height:75px; color:#fff; text-align:center; line-height:75px; margin:-120px auto 0 auto; position:absolute; font-size:24px; font-weight:bold; left: 50%; transform: translate(-50%, 0);}
.content-block-three .content-item .num:after { background:#DAF2FC; border-radius: 100px; content:''; z-index: 0; position:absolute; left:0; top:0; right:0; bottom:0; -webkit-filter:blur(5px); -moz-filter:blur(5px); filter:blur(5px);}
.content-block-three .content-item .num span { position: relative; z-index: 1}
.content-block-three .content-item:hover .num:after { -webkit-filter:blur(0); -moz-filter:blur(0); filter:blur(0);}


.content-block-img { max-width:1400px; margin: auto}
.content-block-img img { display:block; width: 100%}
.content-block-img .left-part { width:540px; float:left }
.content-block-img .right-part { width: calc(100% - 580px); float: right}
.content-block-img ul li { font-style:normal; font-weight:500; font-size:21px; text-transform:uppercase; color:#ffffff; padding:5px 0 5px 25px; position:relative; list-style-type:none}
.content-block-img ul li:before { border-radius:10px; width:15px; height:15px; content:''; position:absolute; left:0; top:9px; background:#DAF2FC }


.content-block-certificat { }

.content-block-certificat .left-part { width: 100%; float:right; text-align: left}
.content-block-certificat .right-part { width:400px; float: right; text-align: center}

.content-block-certificat ul li { font-style:normal; font-weight:500; font-size:21px; text-transform:uppercase; padding:5px 0 5px 25px; position:relative; list-style-type:none}
.content-block-certificat ul li:before { border-radius:10px; width:15px; height:15px; content:''; position:absolute; left:0; top:9px; background:#E8AC97 }






.content-block-consist {}
.content-block-consist .left-part { float:left; width: 380px;  position: relative; }
.content-block-consist .right-part { float:right; width:calc(100% - 400px); border-left: 1px dashed #707070; padding-left: 25px}

.content-block-consist h3 { text-align: right; padding-bottom: 30px}
.content-block-consist h4 { }

.content-block-consist ul {}
.content-block-consist .left-part ul li { padding:10px 0 10px 25px; position:relative; list-style-type:none}
.content-block-consist .left-part ul li:before { border-radius:10px; width:15px; height:15px; content:''; position:absolute; left:0; top:12px; background:#FFF9C1 }


.content-block-consist .content-item { border-bottom: 1px dashed #707070; font-size: 18px; margin: 0 0 20px 0; padding: 0 0 20px 0}

.content-block-consist .col { float:left; width: 50%; text-align: right}
.content-block-consist .col li { list-style-type: none;}




.content-block-health { margin: auto; max-width: 800px; padding-top: 0}
.content-block-health .content-item { width:25%; float: left; text-align: center; text-transform: lowercase}
.content-block-health .content-item .num { margin:0 auto 20px auto; width:100px; height:100px; color:#fff; text-align:center; line-height:100px; border-radius: 100px; font-size:24px; font-weight:bold;}
.content-block-health .content-item .num span { position: relative; z-index: 1}
.content-block-health .content-item:nth-child(1) .num { background:#E7E0AF}
.content-block-health .content-item:nth-child(2) .num { background:#C8E2E6}
.content-block-health .content-item:nth-child(3) .num { background:#E8AC97}
.content-block-health .content-item:nth-child(4) .num { background:#D5D3CF}


.content-block-nutricion:nth-child(1) { background-image:url(../images/img-raisin.png); background-position: 1% 50%; background-repeat: no-repeat }
.content-block-nutricion:nth-child(1) .nutricion-wrapper  { text-align: left; margin-left:400px; position: relative;}
.content-block-nutricion:nth-child(1) .nutricion-slider { overflow: hidden;  }

.content-block-nutricion:nth-child(2) { background-image:url(../images/img-spoce.png); background-position: 99% 50%; background-repeat: no-repeat }
.content-block-nutricion:nth-child(2) .nutricion-wrapper  { text-align: left; margin-right:400px; position: relative;}

.content-block-nutricion .block-header { text-align: left; }
.content-block-nutricion .nutricion-slider { overflow: hidden; }


.nutricion-slider  { position:relative; height: 100%}
.nutricion-slider .nutricion-item { padding-bottom: 40px}


.nutricion-slider .nutricion-item, .nutricion-slider .owl-stage-outer, .nutricion-slider .owl-stage { height:100%; text-shadow:0 0 1px #fff}
.nutricion-slider .owl-item { float:left; height: 100% }
.nutricion-slider .owl-nav.disabled { display: none; }
.nutricion-slider .owl-dots.disabled { display: none; }

.nutricion-slider .owl-nav button.disabled { display: none; }
.nutricion-slider .owl-nav button { position:absolute; top:50%; z-index: 10; display: block; width: 100px; height: 100px; border-radius: 100px; background:rgba(255,255,255,0.8);  text-align: center; border:none; margin-top: -50px; cursor: pointer}
.nutricion-slider .owl-nav button span { display: block; text-align: center; font-size: 48px}
.nutricion-slider .owl-nav .owl-prev { left: 20px; }
.nutricion-slider .owl-nav .owl-next { right: 20px;}

.nutricion-slider .owl-dots { position:absolute; width: max-content; transform:translate(-50%, 0); bottom:20px; left: 50%; }
.nutricion-slider .owl-dots button { display:block; border:none; background:#D5D3CF; border-radius: 10px; width: 15px !important; height: 15px; float:left; margin:0 5px;}
.nutricion-slider .owl-dots button.active { background:#E8AC97;  }
.nutricion-slider .owl-dots span { display:none }


.map { display:block; margin: auto; max-width: 844px; width: 100%}


/* WEB FORM */
.web-form { }
.web-form .field { padding: 10px 0}
.web-form .field label { display: block; padding-bottom: 10px}
.web-form .field input { background:#f5f5f5; padding:0 10px; border-radius:20px; border:none; height: 50px; width: 100%}
.web-form .field textarea { background:#f5f5f5; padding:0 10px; border-radius:20px; border:none; height: 150px; width: 100%}

.web-form .field.col { float:left; width: 49%}
.web-form .field.col:nth-child(2n) { float:right}

.web-form .button { padding: 10px 0}
.web-form .button button { border:none}

/* RESPONSIVE */
@media (max-width: 1200px) {
	.wrapper { width:100%; padding:0 10px; }
	
	/* HEADER */
	#header .toggle-nav { display: block}
	
	#header .menu { display:none; transform: translate(0, 0); top: 100%; left: 0; right: 0; background:#fff; padding-top: 10px; width: 100%}
	#header .menu li { float:none; display: block; padding-bottom: 10px; text-align: center}
	
	#header .menu ul li ul { display: block !important; position:relative}
	
	#header .menu ul li.lang { width: 200px; margin:0 auto 20px auto !important; padding: 0; background:none}
	#header .menu ul li.lang a { display: none; margin: 10px 0}
	
	#header .menu ul li.lang ul li { float: left; margin: 0}
	#header .menu ul li.lang ul li:nth-child(2) { float: right}
	#header .menu ul li.lang ul li a { display: block !important}
	
	
	#header .menu li.icons { text-align:center; width:200px; margin:auto}
	#header .menu ul li a.icon { text-align: center; padding-left:0}
	#header .menu ul li a.icon:before {
        content: "";
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: auto 100%;
        display: inline-block;
        position: relative; 
        width: 30px;
        vertical-align: bottom;
        height: 28px;
        left: auto
        top: auto; 
    }
	/* CENTER */
	
	.boss-content .info { width: 60%; margin-left: -150px;}
	
	
	.content-block-img .left-part { width:50%; float:left }
	.content-block-img .right-part { width: 50%; padding-left: 20px; float: right}
	
	/* FOOTER */

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	.wrapper { width:100%; padding:0 10px; }
	
	
	.content-block-nutricion:nth-child(1) .nutricion-wrapper  { text-align: left; margin-left:0;}
	.content-block-nutricion:nth-child(2) .nutricion-wrapper  { text-align: left; margin-right:0;}

	.content-block-consist .col { float:none; width: 50%; padding-top: 40px; margin: auto}
	
	
	.content-block-img .left-part { width:540px; float:none; margin: auto }
	.content-block-img .right-part { width:540px; padding-left: 0; float: none; margin: auto; padding-bottom: 40px}

	
	
}
  
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.wrapper { width:100%; padding:0 10px;}
	
	.content-block-nutricion:nth-child(1) .nutricion-wrapper  { text-align: left; margin-left:0;}
	.content-block-nutricion:nth-child(2) .nutricion-wrapper  { text-align: left; margin-right:0;}

	
	#first-screen { padding:120px 0 40px 0}
	#first-screen .left-part { float: none; width: 100%;}
	#first-screen .right-part { float: none; width: 300px; margin: auto; text-align: center; padding: 40px 0 0 0}
	#first-screen .text { margin-left:0; font-size: 19px;}
	#first-screen .text .text-inner { text-align: center}
	
	#first-screen .list { padding: 30px 0 0 0; width: 220px; margin:auto; text-align: left}

	.content-block-health .content-item { width:50%; float: left; padding: 10px 10px}
	
	.content-block-consist .content-item:nth-child(1) { padding-top: 20px; border-top: 1px dashed #707070;}
	.content-block-consist .left-part { float:none; width: 100%; padding-bottom: 20px}
	.content-block-consist .right-part { float:none; width: 100%; border-left: 0}
	.content-block-consist .col { float:left; width: 50%; }
	
	.content-block-img .left-part { width:480px; float:none; margin: auto }
	.content-block-img .right-part { width:480px; padding-left: 0; float: none; margin: auto; padding-bottom: 40px}
	
	.content-block-certificat .left-part { width:100%; float:none; }
	.content-block-certificat .right-part {  width:100%; float:none; padding-top: 40px }
	
	
	
	
	/* */
	
	
  .hamburger {
    z-index: 200;
    position: fixed;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #34B9CD;
    top: 5px;
    right: 70px;
  }
  .hamburger .inner {
    position: relative;
    width: 60px;
    height: 60px;
    padding: 10px;
  }
  .hamburger span {
    transition: all 500ms cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition: all 500ms cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: all 500ms cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 500ms cubic-bezier(0.23, 1, 0.32, 1);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    display: block;
    position: absolute;
    top: 45%;
    left: 50%;
    width: 30px;
    height: 2px;
    background-color: #204050;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
  .hamburger span:nth-of-type(n + 2) {
    top: 55%;
  }
  .hamburger.opened span:first-of-type {
    top: 50%;
    transform: translate(-50%, -50%) rotateZ(45deg);
    -moz-transform: translate(-50%, -50%) rotateZ(45deg);
    -webkit-transform: translate(-50%, -50%) rotateZ(45deg);
    -o-transform: translate(-50%, -50%) rotateZ(45deg);
    -ms-transform: translate(-50%, -50%) rotateZ(45deg);
  }
  .hamburger.opened span:nth-of-type(2) {
    top: 50%;
    transform: translate(-50%, -50%) rotateZ(-45deg);
    -moz-transform: translate(-50%, -50%) rotateZ(-45deg);
    -webkit-transform: translate(-50%, -50%) rotateZ(-45deg);
    -o-transform: translate(-50%, -50%) rotateZ(-45deg);
    -ms-transform: translate(-50%, -50%) rotateZ(-45deg);
  }

	
	#header nav.active	{ transform: translate(0%, 0px);}
	
  #header nav {
    transform-origin: 0 100%;
    -webkit-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    width: 100%;
    height: 100vh;
    background-color: #34B9CD;
    z-index: 99;
    position: fixed;
    top: 0;
    right: 0;
    text-align: center;
    transform: translateX(100%);
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    -o-transform: translateX(100%);
    -ms-transform: translateX(100%);
  }
  #header nav .inner {
    transform-origin: 0 100%;
    -webkit-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    padding-top: 20vh;
    width: 71.4285vw;
    margin: 0 auto;
  }
  #header nav span {
    display: block;
    margin: 0;
  }
  #header nav span::before {
    display: none;
  }
  #header nav a {
    display: inline-block;
    position: relative;
    transition: all 1s cubic-bezier(0.135, 0.75, 0.32, 1);
    -webkit-transition: all 1s cubic-bezier(0.135, 0.75, 0.32, 1);
    -moz-transition: all 1s cubic-bezier(0.135, 0.75, 0.32, 1);
    -o-transition: all 1s cubic-bezier(0.135, 0.75, 0.32, 1);
  }
  #header nav a::before {
    content: "";
    position: absolute;
    bottom: -0.35em;
    left: 50%;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    display: block;
    width: 7vw;
    height: 1px;
    background-color: #204050;
  }
	
	
	
	#header nav { text-align: center}
	#header nav ul { float: none;}
	#header nav ul li ul { display: block; background: none; left: 0}
	
	#header nav ul li a.active, #nav nav ul li a:hover { color: #204050}
	
	#header nav ul li a { margin: 20px 0}
	

	#header nav ul li a.icon:after {
        content: "";
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: auto 100%;
        display: inline-block;
        position:relative;
        width: 30px;
        height: 28px;
        left: 0;
        top: 3px;
    }
	
	#header nav ul li { margin:0 !important; padding: 0 !important; float: none; display: block}
	
	#header nav ul li.lang { width: 180px; margin:20px auto !important; padding: 0}
	#header nav ul li.lang a { display: none; margin: 10px 0}
	
	#header nav ul li.lang ul li { float: left; margin: 0}
	#header nav ul li.lang ul li:nth-child(2) { float: right}
	#header nav ul li.lang ul li a { display: block}
	
	
	#header nav ul li ul { position: relative}
	
	
	
	
  #header nav span.active::before {
    display: none;
  }
	
	
	
}
 
/* Landscape phones and down */
@media (max-width: 480px) { 
	.wrapper { width:100%; padding:0 10px;}
	
	.content-block-one .content-item { float:none; width: 100%; border-bottom: 1px dashed #707070; border-right: 0; text-align:center; padding: 20px 0}
	
	.content-block-three .content-item { float:none; width: 100%;}
	
	
	.content-block-consist .col { float:none; width: 260px; padding-top: 40px; margin: auto}
	
	.content-block-img .left-part { width:100%; float:none; margin: auto }
	.content-block-img .right-part { width:100%; float: none; margin: auto; padding:0 10px 40px 10px}
	
	.content-block-certificat .left-part { width:100%; float:none; }
	.content-block-certificat .right-part {  width:100%; float:none; padding-top: 40px }
	
}